I'm not sure if it's okay to post this as a reply here, but I'm trying to do the upgrade from 7.5.9 to 7.7.0 and the upgrader is reporting these files as missing:

Quote
libs/fa/version531free
libs/phpmailer/version25256
libs/smarty/version3132
libs/fa/fa-all.css
libs/fa/version504
libs/phpmailer/version2525
libs/smarty/plugins/shared.mb_wordwrap.php
libs/smarty/version3131
ubb_js/dropzone.css
ubb_js/dropzone.min.js
ubb_js/lightbox/close.png
ubb_js/lightbox/jquery.rotate.min.js
ubb_js/lightbox/lightbox-plus-rotate.min.js
ubb_js/lightbox/lightbox.css
ubb_js/lightbox/loading.gif
ubb_js/lightbox/next.png
ubb_js/lightbox/prev.png
ubb_js/lightbox/rotate.png


These files are not included in the 7.7.0 zip. For example, PHPMailer has "version5257" in the zip and FA has "version563free". am I doing something wrong?